from django.contrib import admin
from metaservicesynced.models import Provider

@admin.register(Provider)
class ProviderAdmin(admin.ModelAdmin):
    list_display = (
        'id',
        'type',
        'company_id',
        'user_id',
        'id_metaservice',
        'requirements',
        'status',
        'ticket_status',
        'location_type',
        'default_location',
        'is_global',
        'is_visible',
    )
    list_filter = ('company_id', 'user_id', 'ticket_status')