from django.contrib import admin
from metaservicesynced.models import Relationship

@admin.register(Relationship)
class RelationshipAdmin(admin.ModelAdmin):
    list_display = (
        'id',
        'user_id_who',
        'user_id_whom',
        'neg_type',
        'id_metaservice',
        'requirements',
        'status',
        'ticket_status',
        'is_global',
        'is_visible',
    )
    list_filter = ('user_id_who', 'user_id_whom', 'ticket_status')